Bug 185180 - The Application "gnomesword2" has quit unexpectly.
The Application "gnomesword2" has quit unexpectly.
Product: Fedora
Classification: Fedora
Component: gnomesword (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael A. Peters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-11 03:30 EST by Steve
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-14 03:17:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve 2006-03-11 03:30:34 EST
Description of problem:
when searching for any words, the application quits.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open Gnomesword2 (from menu)
2.Go to Search
3.Type any word
4.Press Enter
Actual results:

Expected results:

Additional info:
When starting the Application from Terminal, a popup comes with information "URL
not found: sword:///Grace"
Comment 1 Michael A. Peters 2006-03-13 20:53:32 EST
With respect to the "sword:///Grace" message - I believe what is happening is it
is trying to find the definition of the word grace, and is failing because you
either don't have a dictionary installed, or haven't selected one as a default.

I have seen that as well on a fresh install - I'll verify my theory later today.

With respect to the crash on search, it is working for me (fc4)
What modules do you have installed?
Comment 2 Steve 2006-03-14 03:17:55 EST
Sorry about, I dont havre any modules installed.

Ticked closed!

Note You need to log in before you can comment on or make changes to this bug.